<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>">
        <title><?php wp_title('|', true, 'right'); ?></title>
        <meta name="description" content="<?php bloginfo('description'); ?>">
        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>"/>
        <!-- Favicon and Apple Icons -->
        <link rel="shortcut icon" href="<?php echo $favicon; ?>">
        <link rel="apple-touch-icon-precomposed" sizes="152x152" href="<?php echo $touch_icon; ?>">
        <?php if ( is_singular() ) wp_enqueue_script( "comment-reply" ); ?>
        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
        <a name="top"></a>

        <div class="container">
            <header>
                <div class="site-branding">
                    <h2 class="site-title">
                        <a href="<?php echo esc_url(home_url('/')); ?>" rel="home">
                            <?php bloginfo('name'); ?>
                        </a>
                    </h2>
                    <div class="site-description">
                        <?php bloginfo('description'); ?>
                    </div>
                </div>

                <nav class="site-menu ui secondary pointing orange menu" role="navigation">
                    <?php
                    $menuParameters = array(
                        'theme_location' => 'main-menu',
                        'menu_class' => 'site-menu',
                        'container' => false,
                        'echo' => false,
                        'items_wrap' => '%3$s',
                        'depth' => 0,
                    );
                    echo strip_tags(wp_nav_menu($menuParameters), '<a>');
                    ?>

                </nav>

                <div class="search-container">
                    <?php render_search_form(); ?>

                </div>

                <ul class="bxslider">
                    <li><img src="<?php echo get_template_directory_uri(); ?>/images/slider/1.jpg"/></li>
                    <li><img src="<?php echo get_template_directory_uri(); ?>/images/slider/2.jpg"/></li>
                    <li><img src="<?php echo get_template_directory_uri(); ?>/images/slider/3.jpg"/></li>
                    <li><img src="<?php echo get_template_directory_uri(); ?>/images/slider/4.jpg"/></li>
                </ul>
                <br/>
            </header>
